{
  "nodeVersion": "v26.0.0",
  "generatorVersion": "1.0.0",
  "buildTime": "2026-06-05T22:08:36.453Z",
  "domain": "unknown",
  "entityCount": 9,
  "routeCount": 1,
  "screenCount": 9,
  "platforms": [
    "windows",
    "macos",
    "linux"
  ],
  "project": "myproject",
  "version": "0.1.0"
}